function Show(itm,the_perush)
{
var box=document.all.item(itm);
box.style.visibility='visible';
var x_pos=event.x-180;
if (x_pos<0)
{x_pos=0;};
if ((x_pos+box.offsetWidth)>document.body.clientWidth)
{x_pos=document.body.clientWidth-box.offsetWidth};
box.style.left=x_pos;
if ((event.clientY+document.body.scrollTop+20+box.offsetHeight)>document.body.clientHeight+document.body.scrollTop)
{box.style.top=document.body.clientHeight+document.body.scrollTop-(box.offsetHeight+50)};
else {box.style.top=event.clientY+document.body.scrollTop+20};
z.innerText=the_perush;
}
function Hide(itm)
{
var box=document.all.item(itm);
box.style.visibility='hidden';
}
